# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'settings.ui'
#
# Created: Sat Sep 18 14:06:55 2010
#      by: PyQt4 UI code generator 4.7.2
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

class Ui_SettingsDialog(object):
    def setupUi(self, SettingsDialog):
        SettingsDialog.setObjectName("SettingsDialog")
        SettingsDialog.resize(584, 518)
        SettingsDialog.setToolTip("")
        SettingsDialog.setModal(True)
        self.verticalLayout_7 = QtGui.QVBoxLayout(SettingsDialog)
        self.verticalLayout_7.setObjectName("verticalLayout_7")
        self.tabWidget = QtGui.QTabWidget(SettingsDialog)
        self.tabWidget.setEnabled(True)
        self.tabWidget.setObjectName("tabWidget")
        self.tabGlobalSettings = QtGui.QWidget()
        self.tabGlobalSettings.setObjectName("tabGlobalSettings")
        self.verticalLayout_4 = QtGui.QVBoxLayout(self.tabGlobalSettings)
        self.verticalLayout_4.setObjectName("verticalLayout_4")
        self.horizontalLayout_2 = QtGui.QHBoxLayout()
        self.horizontalLayout_2.setObjectName("horizontalLayout_2")
        self.label_61 = QtGui.QLabel(self.tabGlobalSettings)
        font = QtGui.QFont()
        font.setWeight(75)
        font.setBold(True)
        self.label_61.setFont(font)
        self.label_61.setObjectName("label_61")
        self.horizontalLayout_2.addWidget(self.label_61)
        self.optionInterfaceLanguage = QtGui.QComboBox(self.tabGlobalSettings)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Preferred, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.optionInterfaceLanguage.sizePolicy().hasHeightForWidth())
        self.optionInterfaceLanguage.setSizePolicy(sizePolicy)
        self.optionInterfaceLanguage.setMinimumSize(QtCore.QSize(150, 0))
        self.optionInterfaceLanguage.setObjectName("optionInterfaceLanguage")
        self.horizontalLayout_2.addWidget(self.optionInterfaceLanguage)
        self.helpTranslateButton = QtGui.QPushButton(self.tabGlobalSettings)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(":/icons/preferences-desktop-locale.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.helpTranslateButton.setIcon(icon)
        self.helpTranslateButton.setObjectName("helpTranslateButton")
        self.horizontalLayout_2.addWidget(self.helpTranslateButton)
        self.verticalLayout_4.addLayout(self.horizontalLayout_2)
        self.caseSensitive = QtGui.QCheckBox(self.tabGlobalSettings)
        self.caseSensitive.setObjectName("caseSensitive")
        self.verticalLayout_4.addWidget(self.caseSensitive)
        self.autoComplete = QtGui.QCheckBox(self.tabGlobalSettings)
        self.autoComplete.setChecked(True)
        self.autoComplete.setObjectName("autoComplete")
        self.verticalLayout_4.addWidget(self.autoComplete)
        self.ignoreAccents = QtGui.QCheckBox(self.tabGlobalSettings)
        self.ignoreAccents.setChecked(True)
        self.ignoreAccents.setObjectName("ignoreAccents")
        self.verticalLayout_4.addWidget(self.ignoreAccents)
        self.hboxlayout = QtGui.QHBoxLayout()
        self.hboxlayout.setSpacing(6)


        self.label_7 = QtGui.QLabel(self.tabGlobalSettings)
        self.label_7.setText("")
        self.label_7.setObjectName("label_7")
        self.hboxlayout.addWidget(self.label_7)
        self.label = QtGui.QLabel(self.tabGlobalSettings)
        self.label.setEnabled(False)
        self.label.setTextFormat(QtCore.Qt.PlainText)
        self.label.setObjectName("label")
        self.hboxlayout.addWidget(self.label)
        self.speechCmdEdit = QtGui.QLineEdit(self.tabGlobalSettings)
        self.speechCmdEdit.setEnabled(False)
        self.speechCmdEdit.setToolTip("")
        self.speechCmdEdit.setObjectName("speechCmdEdit")
        self.hboxlayout.addWidget(self.speechCmdEdit)
        self.verticalLayout_4.addLayout(self.hboxlayout)
        spacerItem = QtGui.QSpacerItem(369, 171, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.verticalLayout_4.addItem(spacerItem)
        self.tabWidget.addTab(self.tabGlobalSettings, "")
        self.tabDictionaries = QtGui.QWidget()
        self.tabDictionaries.setObjectName("tabDictionaries")
        self.vboxlayout = QtGui.QVBoxLayout(self.tabDictionaries)

        self.tabInstallDictionaries = QtGui.QTabWidget(self.tabDictionaries)
        self.tabInstallDictionaries.setEnabled(True)
        self.tabInstallDictionaries.setObjectName("tabInstallDictionaries")
        self.tab = QtGui.QWidget()
        self.tab.setObjectName("tab")
        self.verticalLayout_3 = QtGui.QVBoxLayout(self.tab)
        self.verticalLayout_3.setObjectName("verticalLayout_3")
        self.dictsTable = QtGui.QTableView(self.tab)
        self.dictsTable.setDragDropMode(QtGui.QAbstractItemView.DropOnly)
        self.dictsTable.setAlternatingRowColors(True)
        self.dictsTable.setSelectionMode(QtGui.QAbstractItemView.ExtendedSelection)
        self.dictsTable.setSelectionBehavior(QtGui.QAbstractItemView.SelectRows)
        self.dictsTable.setShowGrid(False)
        self.dictsTable.setObjectName("dictsTable")
        self.verticalLayout_3.addWidget(self.dictsTable)
        self.hboxlayout1 = QtGui.QHBoxLayout()
        self.hboxlayout1.setObjectName("hboxlayout1")
        self.importDictButton = QtGui.QToolButton(self.tab)
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(":/icons/list-add.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.importDictButton.setIcon(icon1)
        self.importDictButton.setObjectName("importDictButton")
        self.hboxlayout1.addWidget(self.importDictButton)
        self.deleteDictButton = QtGui.QToolButton(self.tab)
        self.deleteDictButton.setEnabled(True)
        icon2 = QtGui.QIcon()
        icon2.addPixmap(QtGui.QPixmap(":/icons/list-remove.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.deleteDictButton.setIcon(icon2)
        self.deleteDictButton.setObjectName("deleteDictButton")
        self.hboxlayout1.addWidget(self.deleteDictButton)
        self.line = QtGui.QFrame(self.tab)
        self.line.setFrameShape(QtGui.QFrame.VLine)
        self.line.setFrameShadow(QtGui.QFrame.Sunken)
        self.line.setObjectName("line")
        self.hboxlayout1.addWidget(self.line)
        self.moveUpDictButton = QtGui.QToolButton(self.tab)
        self.moveUpDictButton.setEnabled(True)
        icon3 = QtGui.QIcon()
        icon3.addPixmap(QtGui.QPixmap(":/icons/arrow-up.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.moveUpDictButton.setIcon(icon3)
        self.moveUpDictButton.setObjectName("moveUpDictButton")
        self.hboxlayout1.addWidget(self.moveUpDictButton)
        self.moveDownDictButton = QtGui.QToolButton(self.tab)
        self.moveDownDictButton.setEnabled(True)
        icon4 = QtGui.QIcon()
        icon4.addPixmap(QtGui.QPixmap(":/icons/arrow-down.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.moveDownDictButton.setIcon(icon4)
        self.moveDownDictButton.setObjectName("moveDownDictButton")
        self.hboxlayout1.addWidget(self.moveDownDictButton)
        self.line_2 = QtGui.QFrame(self.tab)
        self.line_2.setFrameShape(QtGui.QFrame.VLine)
        self.line_2.setFrameShadow(QtGui.QFrame.Sunken)
        self.line_2.setObjectName("line_2")
        self.hboxlayout1.addWidget(self.line_2)
        self.infoDictButton = QtGui.QToolButton(self.tab)
        icon5 = QtGui.QIcon()
        icon5.addPixmap(QtGui.QPixmap(":/icons/dialog-information.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.infoDictButton.setIcon(icon5)
        self.infoDictButton.setObjectName("infoDictButton")
        self.hboxlayout1.addWidget(self.infoDictButton)
        self.exportDictButton = QtGui.QToolButton(self.tab)
        icon6 = QtGui.QIcon()
        icon6.addPixmap(QtGui.QPixmap(":/icons/document-save-as.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.exportDictButton.setIcon(icon6)
        self.exportDictButton.setObjectName("exportDictButton")
        self.hboxlayout1.addWidget(self.exportDictButton)
        self.refreshDictButton = QtGui.QToolButton(self.tab)
        icon7 = QtGui.QIcon()
        icon7.addPixmap(QtGui.QPixmap(":/icons/view-refresh.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.refreshDictButton.setIcon(icon7)
        self.refreshDictButton.setObjectName("refreshDictButton")
        self.hboxlayout1.addWidget(self.refreshDictButton)
        spacerItem1 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.hboxlayout1.addItem(spacerItem1)
        self.verticalLayout_3.addLayout(self.hboxlayout1)
        self.label_14 = QtGui.QLabel(self.tab)
        self.label_14.setObjectName("label_14")
        self.verticalLayout_3.addWidget(self.label_14)
        self.horizontalLayout_4 = QtGui.QHBoxLayout()
        self.horizontalLayout_4.setObjectName("horizontalLayout_4")
        self.dictionariesFolderEdit = QtGui.QLineEdit(self.tab)
        self.dictionariesFolderEdit.setObjectName("dictionariesFolderEdit")
        self.horizontalLayout_4.addWidget(self.dictionariesFolderEdit)
        self.dictionariesFolderButton = QtGui.QPushButton(self.tab)
        self.dictionariesFolderButton.setObjectName("dictionariesFolderButton")
        self.horizontalLayout_4.addWidget(self.dictionariesFolderButton)
        self.verticalLayout_3.addLayout(self.horizontalLayout_4)
        icon8 = QtGui.QIcon()
        icon8.addPixmap(QtGui.QPixmap(":/icons/drive-harddisk.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.tabInstallDictionaries.addTab(self.tab, icon8, "")
        self.tab_2 = QtGui.QWidget()
        self.tab_2.setObjectName("tab_2")
        self.verticalLayout_5 = QtGui.QVBoxLayout(self.tab_2)
        self.verticalLayout_5.setObjectName("verticalLayout_5")
        self.label_12 = QtGui.QLabel(self.tab_2)
        self.label_12.setObjectName("label_12")
        self.verticalLayout_5.addWidget(self.label_12)
        self.horizontalLayout_3 = QtGui.QHBoxLayout()
        self.horizontalLayout_3.setObjectName("horizontalLayout_3")
        self.downloadLinkEdit = QtGui.QLineEdit(self.tab_2)
        self.downloadLinkEdit.setObjectName("downloadLinkEdit")
        self.horizontalLayout_3.addWidget(self.downloadLinkEdit)
        self.downloadFromLinkButton = QtGui.QToolButton(self.tab_2)
        icon9 = QtGui.QIcon()
        icon9.addPixmap(QtGui.QPixmap(":/icons/download.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.downloadFromLinkButton.setIcon(icon9)
        self.downloadFromLinkButton.setObjectName("downloadFromLinkButton")
        self.horizontalLayout_3.addWidget(self.downloadFromLinkButton)
        self.verticalLayout_5.addLayout(self.horizontalLayout_3)
        self.label_13 = QtGui.QLabel(self.tab_2)
        self.label_13.setObjectName("label_13")
        self.verticalLayout_5.addWidget(self.label_13)
        self.onlineDictionariesView = QtGui.QTreeView(self.tab_2)
        self.onlineDictionariesView.setObjectName("onlineDictionariesView")
        self.verticalLayout_5.addWidget(self.onlineDictionariesView)
        self._2 = QtGui.QHBoxLayout()
        self._2.setObjectName("_2")
        self.downloadFromListButton = QtGui.QToolButton(self.tab_2)
        self.downloadFromListButton.setEnabled(True)
        self.downloadFromListButton.setIcon(icon9)
        self.downloadFromListButton.setObjectName("downloadFromListButton")
        self._2.addWidget(self.downloadFromListButton)
        self.line_4 = QtGui.QFrame(self.tab_2)
        self.line_4.setFrameShape(QtGui.QFrame.VLine)
        self.line_4.setFrameShadow(QtGui.QFrame.Sunken)
        self.line_4.setObjectName("line_4")
        self._2.addWidget(self.line_4)
        self.infoOnlineDictButton = QtGui.QToolButton(self.tab_2)
        self.infoOnlineDictButton.setIcon(icon5)
        self.infoOnlineDictButton.setObjectName("infoOnlineDictButton")
        self._2.addWidget(self.infoOnlineDictButton)
        self.refreshOnlineDictButton = QtGui.QToolButton(self.tab_2)
        self.refreshOnlineDictButton.setIcon(icon7)
        self.refreshOnlineDictButton.setObjectName("refreshOnlineDictButton")
        self._2.addWidget(self.refreshOnlineDictButton)
        spacerItem2 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self._2.addItem(spacerItem2)
        self.verticalLayout_5.addLayout(self._2)
        icon10 = QtGui.QIcon()
        icon10.addPixmap(QtGui.QPixmap(":/icons/internet-web-browser.png"), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.tabInstallDictionaries.addTab(self.tab_2, icon10, "")
        self.vboxlayout.addWidget(self.tabInstallDictionaries)
        self.tabWidget.addTab(self.tabDictionaries, "")
        self.tabPlugins = QtGui.QWidget()
        self.tabPlugins.setEnabled(False)
        self.tabPlugins.setObjectName("tabPlugins")
        self.verticalLayout_6 = QtGui.QVBoxLayout(self.tabPlugins)
        self.verticalLayout_6.setObjectName("verticalLayout_6")
        self.dictsTable_2 = QtGui.QTableView(self.tabPlugins)
        self.dictsTable_2.setDragDropMode(QtGui.QAbstractItemView.DropOnly)
        self.dictsTable_2.setAlternatingRowColors(True)
        self.dictsTable_2.setSelectionMode(QtGui.QAbstractItemView.ExtendedSelection)
        self.dictsTable_2.setSelectionBehavior(QtGui.QAbstractItemView.SelectRows)
        self.dictsTable_2.setShowGrid(False)
        self.dictsTable_2.setObjectName("dictsTable_2")
        self.verticalLayout_6.addWidget(self.dictsTable_2)
        self._3 = QtGui.QHBoxLayout()
        self._3.setObjectName("_3")
        self.importDictButton_2 = QtGui.QToolButton(self.tabPlugins)
        self.importDictButton_2.setIcon(icon1)
        self.importDictButton_2.setObjectName("importDictButton_2")
        self._3.addWidget(self.importDictButton_2)
        self.deleteDictButton_2 = QtGui.QToolButton(self.tabPlugins)
        self.deleteDictButton_2.setEnabled(False)
        self.deleteDictButton_2.setIcon(icon2)
        self.deleteDictButton_2.setObjectName("deleteDictButton_2")
        self._3.addWidget(self.deleteDictButton_2)
        self.line_5 = QtGui.QFrame(self.tabPlugins)
        self.line_5.setFrameShape(QtGui.QFrame.VLine)
        self.line_5.setFrameShadow(QtGui.QFrame.Sunken)
        self.line_5.setObjectName("line_5")
        self._3.addWidget(self.line_5)
        self.infoDictButton_2 = QtGui.QToolButton(self.tabPlugins)
        self.infoDictButton_2.setIcon(icon5)
        self.infoDictButton_2.setObjectName("infoDictButton_2")
        self._3.addWidget(self.infoDictButton_2)
        self.refreshDictButton_2 = QtGui.QToolButton(self.tabPlugins)
        self.refreshDictButton_2.setIcon(icon7)
        self.refreshDictButton_2.setObjectName("refreshDictButton_2")
        self._3.addWidget(self.refreshDictButton_2)
        spacerItem3 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self._3.addItem(spacerItem3)
        self.verticalLayout_6.addLayout(self._3)
        self.tabWidget.addTab(self.tabPlugins, "")
        self.tabPopupWindow = QtGui.QWidget()
        self.tabPopupWindow.setEnabled(False)
        self.tabPopupWindow.setObjectName("tabPopupWindow")
        self.gridlayout = QtGui.QGridLayout(self.tabPopupWindow)

        self.gridlayout.setSpacing(6)
        self.gridlayout.setObjectName("gridlayout")
        self.groupBox = QtGui.QGroupBox(self.tabPopupWindow)
        self.groupBox.setEnabled(False)
        self.groupBox.setObjectName("groupBox")
        self.gridlayout1 = QtGui.QGridLayout(self.groupBox)

        self.gridlayout1.setSpacing(6)
        self.gridlayout1.setObjectName("gridlayout1")
        self.vboxlayout1 = QtGui.QVBoxLayout()
        self.vboxlayout1.setSpacing(6)

        self.vboxlayout1.setObjectName("vboxlayout1")
        self.pronounceWordBox = QtGui.QCheckBox(self.groupBox)
        self.pronounceWordBox.setObjectName("pronounceWordBox")
        self.vboxlayout1.addWidget(self.pronounceWordBox)
        self.gridlayout1.addLayout(self.vboxlayout1, 4, 0, 1, 1)
        self.hboxlayout2 = QtGui.QHBoxLayout()
        self.hboxlayout2.setSpacing(6)

        self.hboxlayout2.setObjectName("hboxlayout2")
        self.label_4 = QtGui.QLabel(self.groupBox)
        self.label_4.setObjectName("label_4")
        self.hboxlayout2.addWidget(self.label_4)
        self.timeoutBeforeHideSpin = QtGui.QDoubleSpinBox(self.groupBox)
        self.timeoutBeforeHideSpin.setDecimals(1)
        self.timeoutBeforeHideSpin.setMinimum(0.0)
        self.timeoutBeforeHideSpin.setMaximum(10.0)
        self.timeoutBeforeHideSpin.setSingleStep(0.1)
        self.timeoutBeforeHideSpin.setProperty("value", 0.5)
        self.timeoutBeforeHideSpin.setObjectName("timeoutBeforeHideSpin")
        self.hboxlayout2.addWidget(self.timeoutBeforeHideSpin)
        self.gridlayout1.addLayout(self.hboxlayout2, 3, 0, 1, 1)
        self.hboxlayout3 = QtGui.QHBoxLayout()
        self.hboxlayout3.setSpacing(6)

        self.hboxlayout3.setObjectName("hboxlayout3")
        self.useScanModifierBox = QtGui.QCheckBox(self.groupBox)
        self.useScanModifierBox.setEnabled(False)
        self.useScanModifierBox.setObjectName("useScanModifierBox")
        self.hboxlayout3.addWidget(self.useScanModifierBox)
        self.modifierKeyBox = QtGui.QComboBox(self.groupBox)
        self.modifierKeyBox.setEnabled(False)
        self.modifierKeyBox.setObjectName("modifierKeyBox")
        self.modifierKeyBox.addItem("")
        self.modifierKeyBox.addItem("")
        self.modifierKeyBox.addItem("")
        self.modifierKeyBox.addItem("")
        self.hboxlayout3.addWidget(self.modifierKeyBox)
        self.gridlayout1.addLayout(self.hboxlayout3, 2, 0, 1, 1)
        self.useScanBox = QtGui.QCheckBox(self.groupBox)
        self.useScanBox.setChecked(True)
        self.useScanBox.setObjectName("useScanBox")
        self.gridlayout1.addWidget(self.useScanBox, 0, 0, 1, 1)
        self.showIfNotFoundBox = QtGui.QCheckBox(self.groupBox)
        self.showIfNotFoundBox.setObjectName("showIfNotFoundBox")
        self.gridlayout1.addWidget(self.showIfNotFoundBox, 1, 0, 1, 1)
        self.gridlayout.addWidget(self.groupBox, 0, 0, 1, 1)
        self.groupBox_2 = QtGui.QGroupBox(self.tabPopupWindow)
        self.groupBox_2.setEnabled(False)
        self.groupBox_2.setObjectName("groupBox_2")
        self.gridlayout2 = QtGui.QGridLayout(self.groupBox_2)

        self.gridlayout2.setSpacing(6)
        self.gridlayout2.setObjectName("gridlayout2")
        self.hboxlayout4 = QtGui.QHBoxLayout()
        self.hboxlayout4.setSpacing(6)

        self.hboxlayout4.setObjectName("hboxlayout4")
        self.label_3 = QtGui.QLabel(self.groupBox_2)
        self.label_3.setObjectName("label_3")
        self.hboxlayout4.addWidget(self.label_3)
        self.popupOpacitySpin = QtGui.QSpinBox(self.groupBox_2)
        self.popupOpacitySpin.setPrefix("")
        self.popupOpacitySpin.setMinimum(0)
        self.popupOpacitySpin.setMaximum(100)
        self.popupOpacitySpin.setProperty("value", 0)
        self.popupOpacitySpin.setObjectName("popupOpacitySpin")
        self.hboxlayout4.addWidget(self.popupOpacitySpin)
        self.gridlayout2.addLayout(self.hboxlayout4, 2, 0, 1, 1)
        self.hboxlayout5 = QtGui.QHBoxLayout()
        self.hboxlayout5.setSpacing(6)

        self.hboxlayout5.setObjectName("hboxlayout5")
        self.label_5 = QtGui.QLabel(self.groupBox_2)
        self.label_5.setObjectName("label_5")
        self.hboxlayout5.addWidget(self.label_5)
        self.popupDefaultWidthSpin = QtGui.QSpinBox(self.groupBox_2)
        self.popupDefaultWidthSpin.setMinimum(96)
        self.popupDefaultWidthSpin.setMaximum(9999)
        self.popupDefaultWidthSpin.setProperty("value", 320)
        self.popupDefaultWidthSpin.setObjectName("popupDefaultWidthSpin")
        self.hboxlayout5.addWidget(self.popupDefaultWidthSpin)
        self.gridlayout2.addLayout(self.hboxlayout5, 0, 0, 1, 1)
        self.hboxlayout6 = QtGui.QHBoxLayout()
        self.hboxlayout6.setSpacing(6)

        self.hboxlayout6.setObjectName("hboxlayout6")
        self.label_6 = QtGui.QLabel(self.groupBox_2)
        self.label_6.setObjectName("label_6")
        self.hboxlayout6.addWidget(self.label_6)
        self.popupDefaultHeightSpin = QtGui.QSpinBox(self.groupBox_2)
        self.popupDefaultHeightSpin.setMinimum(96)
        self.popupDefaultHeightSpin.setMaximum(9999)
        self.popupDefaultHeightSpin.setProperty("value", 240)
        self.popupDefaultHeightSpin.setObjectName("popupDefaultHeightSpin")
        self.hboxlayout6.addWidget(self.popupDefaultHeightSpin)
        self.gridlayout2.addLayout(self.hboxlayout6, 1, 0, 1, 1)
        self.gridlayout.addWidget(self.groupBox_2, 1, 0, 1, 1)
        spacerItem4 = QtGui.QSpacerItem(20, 101, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.gridlayout.addItem(spacerItem4, 2, 0, 1, 1)
        self.tabWidget.addTab(self.tabPopupWindow, "")
        self.tabApperance = QtGui.QWidget()
        self.tabApperance.setEnabled(False)
        self.tabApperance.setObjectName("tabApperance")
        self.verticalLayout_2 = QtGui.QVBoxLayout(self.tabApperance)
        self.verticalLayout_2.setObjectName("verticalLayout_2")
        self.groupBox_5 = QtGui.QGroupBox(self.tabApperance)
        self.groupBox_5.setEnabled(False)
        self.groupBox_5.setObjectName("groupBox_5")
        self.verticalLayout = QtGui.QVBoxLayout(self.groupBox_5)
        self.verticalLayout.setObjectName("verticalLayout")
        self.m_preview = QtGui.QTextEdit(self.groupBox_5)
        self.m_preview.setReadOnly(True)
        self.m_preview.setObjectName("m_preview")
        self.verticalLayout.addWidget(self.m_preview)
        self.gridLayout = QtGui.QGridLayout()
        self.gridLayout.setObjectName("gridLayout")
        self.label_2 = QtGui.QLabel(self.groupBox_5)
        self.label_2.setObjectName("label_2")
        self.gridLayout.addWidget(self.label_2, 0, 0, 1, 1)
        self.m_elementCombo = QtGui.QComboBox(self.groupBox_5)
        self.m_elementCombo.setObjectName("m_elementCombo")
        self.m_elementCombo.addItem("")
        self.m_elementCombo.addItem("")
        self.m_elementCombo.addItem("")
        self.m_elementCombo.addItem("")
        self.m_elementCombo.addItem("")
        self.gridLayout.addWidget(self.m_elementCombo, 1, 0, 1, 1)
        self.m_fontCombo = QtGui.QFontComboBox(self.groupBox_5)
        self.m_fontCombo.setObjectName("m_fontCombo")
        self.gridLayout.addWidget(self.m_fontCombo, 3, 0, 1, 1)
        self.label_9 = QtGui.QLabel(self.groupBox_5)
        self.label_9.setObjectName("label_9")
        self.gridLayout.addWidget(self.label_9, 0, 1, 1, 1)
        self.label_10 = QtGui.QLabel(self.groupBox_5)
        self.label_10.setObjectName("label_10")
        self.gridLayout.addWidget(self.label_10, 0, 2, 1, 1)
        self.m_colorButton = QtGui.QToolButton(self.groupBox_5)
        self.m_colorButton.setObjectName("m_colorButton")
        self.gridLayout.addWidget(self.m_colorButton, 1, 1, 1, 1)
        self.m_backgroundButton = QtGui.QToolButton(self.groupBox_5)
        self.m_backgroundButton.setObjectName("m_backgroundButton")
        self.gridLayout.addWidget(self.m_backgroundButton, 1, 2, 1, 1)
        self.m_sizeSpin = QtGui.QSpinBox(self.groupBox_5)
        self.m_sizeSpin.setSuffix("")
        self.m_sizeSpin.setMinimum(4)
        self.m_sizeSpin.setMaximum(150)
        self.m_sizeSpin.setSingleStep(2)
        self.m_sizeSpin.setProperty("value", 10)
        self.m_sizeSpin.setObjectName("m_sizeSpin")
        self.gridLayout.addWidget(self.m_sizeSpin, 3, 1, 1, 1)
        self.horizontalLayout = QtGui.QHBoxLayout()
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.m_boldButton = QtGui.QToolButton(self.groupBox_5)
        font = QtGui.QFont()
        font.setWeight(75)
        font.setBold(True)
        self.m_boldButton.setFont(font)
        self.m_boldButton.setCheckable(True)
        self.m_boldButton.setObjectName("m_boldButton")
        self.horizontalLayout.addWidget(self.m_boldButton)
        self.m_italicButton = QtGui.QToolButton(self.groupBox_5)
        font = QtGui.QFont()
        font.setWeight(50)
        font.setItalic(True)
        font.setBold(False)
        self.m_italicButton.setFont(font)
        self.m_italicButton.setCheckable(True)
        self.m_italicButton.setObjectName("m_italicButton")
        self.horizontalLayout.addWidget(self.m_italicButton)
        self.m_underlineButton = QtGui.QToolButton(self.groupBox_5)
        font = QtGui.QFont()
        font.setWeight(50)
        font.setUnderline(True)
        font.setBold(False)
        self.m_underlineButton.setFont(font)
        self.m_underlineButton.setCheckable(True)
        self.m_underlineButton.setObjectName("m_underlineButton")
        self.horizontalLayout.addWidget(self.m_underlineButton)
        self.gridLayout.addLayout(self.horizontalLayout, 3, 2, 1, 1)
        self.label_11 = QtGui.QLabel(self.groupBox_5)
        self.label_11.setObjectName("label_11")
        self.gridLayout.addWidget(self.label_11, 2, 1, 1, 1)
        self.label_8 = QtGui.QLabel(self.groupBox_5)
        self.label_8.setObjectName("label_8")
        self.gridLayout.addWidget(self.label_8, 2, 0, 1, 1)
        self.verticalLayout.addLayout(self.gridLayout)
        self.verticalLayout_2.addWidget(self.groupBox_5)
        self.tabWidget.addTab(self.tabApperance, "")
        self.verticalLayout_7.addWidget(self.tabWidget)
        self.horizontalLayout_5 = QtGui.QHBoxLayout()
        self.horizontalLayout_5.setObjectName("horizontalLayout_5")
        spacerItem5 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_5.addItem(spacerItem5)
        self.buttonAccept = QtGui.QPushButton(SettingsDialog)
        self.buttonAccept.setObjectName("buttonAccept")
        self.horizontalLayout_5.addWidget(self.buttonAccept)
        self.buttonCancel = QtGui.QPushButton(SettingsDialog)
        self.buttonCancel.setObjectName("buttonCancel")
        self.horizontalLayout_5.addWidget(self.buttonCancel)
        self.verticalLayout_7.addLayout(self.horizontalLayout_5)

        self.retranslateUi(SettingsDialog)
        self.tabWidget.setCurrentIndex(4)
        self.tabInstallDictionaries.setCurrentIndex(1)
        QtCore.QObject.connect(self.useScanModifierBox, QtCore.SIGNAL("toggled(bool)"), self.modifierKeyBox.setEnabled)
        QtCore.QMetaObject.connectSlotsByName(SettingsDialog)
        SettingsDialog.setTabOrder(self.speechCmdEdit, self.tabWidget)
        SettingsDialog.setTabOrder(self.tabWidget, self.moveUpDictButton)
        SettingsDialog.setTabOrder(self.moveUpDictButton, self.moveDownDictButton)
        SettingsDialog.setTabOrder(self.moveDownDictButton, self.infoDictButton)
        SettingsDialog.setTabOrder(self.infoDictButton, self.useScanBox)
        SettingsDialog.setTabOrder(self.useScanBox, self.showIfNotFoundBox)
        SettingsDialog.setTabOrder(self.showIfNotFoundBox, self.useScanModifierBox)
        SettingsDialog.setTabOrder(self.useScanModifierBox, self.modifierKeyBox)
        SettingsDialog.setTabOrder(self.modifierKeyBox, self.timeoutBeforeHideSpin)
        SettingsDialog.setTabOrder(self.timeoutBeforeHideSpin, self.pronounceWordBox)
        SettingsDialog.setTabOrder(self.pronounceWordBox, self.popupDefaultWidthSpin)
        SettingsDialog.setTabOrder(self.popupDefaultWidthSpin, self.popupDefaultHeightSpin)
        SettingsDialog.setTabOrder(self.popupDefaultHeightSpin, self.popupOpacitySpin)

    def retranslateUi(self, SettingsDialog):
        SettingsDialog.setWindowTitle(_("Babiloo Settings"))
        self.label_61.setText(_("Interface Language:"))
        self.helpTranslateButton.setText(_("Translate this Application..."))
        self.caseSensitive.setText(_("Case sensitive"))
        self.autoComplete.setText(_("AutoComplete"))
        self.ignoreAccents.setText(_("Ignore accents"))
        self.label.setText(_("Pronounce words using this command:"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tabGlobalSettings), _("Global settings"))
        self.importDictButton.setText("...")
        self.deleteDictButton.setText("...")
        self.moveUpDictButton.setToolTip(_("Move up"))
        self.moveUpDictButton.setText(_("Up"))
        self.moveDownDictButton.setToolTip(_("Move down"))
        self.moveDownDictButton.setText(_("Down"))
        self.infoDictButton.setToolTip(_("Show information about dictionary"))
        self.infoDictButton.setText(_("Show info"))
        self.exportDictButton.setText("...")
        self.refreshDictButton.setText("...")
        self.label_14.setText(_("Directory storing the dictionaries:"))
        self.dictionariesFolderButton.setText(_("Browse..."))
        self.tabInstallDictionaries.setTabText(self.tabInstallDictionaries.indexOf(self.tab), _("Installed Dictionaries"))
        self.label_12.setText(_("From link:"))
        self.downloadFromLinkButton.setToolTip(_("Download dictionary"))
        self.downloadFromLinkButton.setText(_("Download dictionary"))
        self.label_13.setText(_("From list:"))
        self.downloadFromListButton.setToolTip(_("Download dictionary"))
        self.downloadFromListButton.setText(_("Download"))
        self.infoOnlineDictButton.setToolTip(_("Show information about dictionary"))
        self.infoOnlineDictButton.setText(_("Show info"))
        self.refreshOnlineDictButton.setText("...")
        self.tabInstallDictionaries.setTabText(self.tabInstallDictionaries.indexOf(self.tab_2), _("Download Dictionaries"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tabDictionaries), _("Dictionaries"))
        self.importDictButton_2.setText("...")
        self.deleteDictButton_2.setText("...")
        self.infoDictButton_2.setToolTip(_("Show information about dictionary"))
        self.infoDictButton_2.setText(_("Show info"))
        self.refreshDictButton_2.setText("...")
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tabPlugins), _("Plugins"))
        self.groupBox.setTitle(_("Behavior"))
        self.pronounceWordBox.setText(_("Pronounce the word"))
        self.label_4.setText(_("Timeout before hide after mouse over"))
        self.timeoutBeforeHideSpin.setSpecialValueText(_("Don\'t hide"))
        self.timeoutBeforeHideSpin.setSuffix(_(" seconds"))
        self.useScanModifierBox.setText(_("Show only if modifier pressed"))
        self.modifierKeyBox.setItemText(0, "Alt")
        self.modifierKeyBox.setItemText(1, "Control")
        self.modifierKeyBox.setItemText(2, "Shift")
        self.modifierKeyBox.setItemText(3, "Win")
        self.useScanBox.setText(_("Scan selection"))
        self.showIfNotFoundBox.setText(_("Show if word not found"))
        self.groupBox_2.setTitle(_("Apperance"))
        self.label_3.setText(_("Transparency"))
        self.popupOpacitySpin.setSuffix("%")
        self.label_5.setText(_("Default width"))
        self.label_6.setText(_("Default height"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tabPopupWindow), _("Popup window"))
        self.groupBox_5.setTitle(_("Preview"))
        self.label_2.setText(_("Element"))
        self.m_elementCombo.setToolTip(_("Select element"))
        self.m_elementCombo.setItemText(0, _("Title"))
        self.m_elementCombo.setItemText(1, _("Explanation"))
        self.m_elementCombo.setItemText(2, _("Abbreviation"))
        self.m_elementCombo.setItemText(3, _("Example"))
        self.m_elementCombo.setItemText(4, _("Transcription"))
        self.m_fontCombo.setToolTip(_("Select font"))
        self.label_9.setText(_("Foreground"))
        self.label_10.setText(_("Background"))
        self.m_colorButton.setStatusTip(_("Click to select color"))
        self.m_colorButton.setText("#000000")
        self.m_backgroundButton.setStatusTip(_("Click to select color"))
        self.m_backgroundButton.setText("#000000")
        self.m_sizeSpin.setToolTip(_("Select font size"))
        self.m_boldButton.setToolTip(_("Bold"))
        self.m_boldButton.setText("B")
        self.m_italicButton.setToolTip(_("Italic"))
        self.m_italicButton.setText("I")
        self.m_underlineButton.setToolTip(_("Underline"))
        self.m_underlineButton.setText("U")
        self.label_11.setText(_("Size"))
        self.label_8.setText(_("Font"))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.tabApperance), _("Appearance"))
        self.buttonAccept.setText(_("Ok"))
        self.buttonCancel.setText(_("Cancel"))

import images_rc

